Subject: RE: AD review for: draft-ietf-netconf-ssh-05.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 24 Nov 2005 12:55:18 +0100

[ changed subject line ]

Mmm looks like I indeed missed that.
I guess you mean the
        urn:ietf:params:xml:ns:netconf:base:1.0#startup
on page 5

Bert
> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Wednesday, November 23, 2005 19:38
> To: 'Wijnen, Bert (Bert)'; 'Netconf (E-mail)'
> Subject: RE: AD review for: draft-ietf-netconf-ssh-05.txt
> 
> 
> 
> 
> Just FYI --
> 
> The latest SSH Draft (draft-ietf-netconf-ssh-05.txt) also has 
> this problem
> (still includes "xml" in the capability strings).  I'll also 
> fix this along
> with any other LC issues.
> 
> Margaret
> 
> > -----Original Message-----
> > From: [email-masked] 
> [mailto:[email-masked]] On
> > Behalf Of Wijnen, Bert (Bert)
> > Sent: Wednesday, November 23, 2005 12:34 PM
> > To: Netconf (E-mail)
> > Subject: AD review for:
> > 
> > Just checking before I do IETF Last Call.
> > 
> > Pls consider this early IETF Last Call comments.
> > Do not issue a new rev. I am requesting IETF Last Call now.
> > 
> > On page 5...
> >   I think you need to change:
> >     A:    urn:ietf:params:xml:ns:netconf:capability:startup:1.0
> >   into:
> >     A:    urn:ietf:params:netconf:capability:startup:1.0
> >   that is if you want to be insync with latest protocol draft,
> >   in fact, according to youre Norm Reference [1] you synced up
> >   with prot doc rev 7 while current one is 9.
> > 
> > 
> > --
> > to unsubscribe send a message to [email-masked] with
> > the word 'unsubscribe' in a single line as the message text body.
> > archive: <http://ops.ietf.org/lists/netconf/>
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>